.. _doc_getting_started_database_w4rm:

W4RM
====

.. warning:: This is currently a placeholder.

.. - EXPLAIN: You probably don't want to write SQL, right? We've got this great GDScript thinga-ma-doodle!
